.app {
  max-width: 1440px;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  font-family: Roboto, Arial, sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-size-adjust: 100%;
  text-rendering: optimizelegibility;
  color: var(--color-dark-gray);
  margin: 0 auto;
  background-image: url('../assets/images/georgia-de-lotz--UsJoNxLaNo-unsplash-biger.png');
  background-repeat: no-repeat;
  background-size: contain;

  @media screen and (width <= 844px) {
    & {
      background-size: initial;
      background-image: url('../assets/images/georgia-de-lotz--UsJoNxLaNo-unsplash.png');
      background-position-x: center;
    }
  }

  @media screen and (width <= 766px) {
    & {
      background-image: url('../assets/images/georgia-de-lotz--UsJoNxLaNo-unsplash-mobile.png');
      background-size: cover;
      background-position-x: center;
    }
  }
}

@media screen and (width >= 1436px) {
  body {
    background-image: url('../assets/images/georgia-de-lotz--UsJoNxLaNo-unsplash-mobile.png');
    background-repeat: no-repeat;
    background-size: cover;
  }
}
